%   Script BSPSPREG.M zur Erzeugung von Beispieldaten
%
%    Knotenspannungsregelung eines Kraftwerks
%
% J. Lunze
% 30.10.1995
% fr 3. Auflage: 2.4.2001
% fr 4. Auflage: 15.9.2003   (unvernderte Parameterwerte)
% fr 5. Auflage: 18.4.2005
%
%
clear A b c d
echo on
%
%   Beispiel: Kraftwerk mit Einspeisung in starres Netz
%
%        Eingang: Sollwert des Klemmenspannungsreglers
%        Ausgang: Knotenspannung
%

           % Zeit in s

A = [-2.45  -0.16 0
      2.56    0   0
      3.07    0   -2];
b = [0.9
     -1
      0 ];
c=[0 0 1];
d=[0];
Kraftwerk=ss(A, b, c, d);
