%   Script AUFGWOK.M
%
%   Lsung einer bungsaufgabe aus Kapitel RT1-wok-entw.tex
%
% J. Lunze
% 22.1.1996
% fr 2. Auflage  19.1.1999
% fr 3. Auflage: 26.3.2001
% fr 4. Auflage: 18.9.2003
% fr 5. Auflage: 18.4.2005
% fr 7. Auflage: 28.4.2008
% fr 9. Auflage: 10.2.2012
% fr 10. Auflage: 27.1.2014
% fr 12. Auflage: 5.8.2019
%
%   
clear
close all
%%   Wurzelortskurve fr den Schwingkreis bei vernderlichem
%   Wert des Widerstandes R
%  
figure(1);
C = 0.01;
L = 100;
A = [0 -1/L; 1/C 0];
b = [0; 1/L];
c = [0 1];
d = 0;
Schwingkreis=ss(A, b, c, d);
subplot(3,3,[1, 2, 4, 5]);
rlocprintblue(Schwingkreis);
latextitle('Wurzelortskurve des Schwingkreises bei ver\"anderlichem Widerstand');
%rlocfind(Schwingkreis)
latexxlabel('Re');
latexylabel('Im');
rotateY;
axis([-1.6 0.6 -1.1 1.1]);
axis('square');
xticks([-1 0]);
yticks([-1 0 1]);

%% Herstellung der Bilddateien *.eps
%
Epsbildc15('aufgwok');
